Bug 1432686 - Catalog Edit :Either of Cancel and "Do not Save" should be there
Summary: Catalog Edit :Either of Cancel and "Do not Save" should be there
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 00:07 UTC by Shveta
Modified: 2017-05-31 14:42 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:42:34 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Buttons (72.96 KB, image/png)
2017-03-16 00:07 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2017-03-16 00:07:03 UTC
Created attachment 1263515 [details]
Buttons

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.6.20170315182926_a439e6c

How reproducible:


Steps to Reproduce:
1. Edit catalog in SUI , make some changes, cancel.
2. Pop up shows three buttons , save , cancel and "Do not Save" 
3. Cancel and "do not save " seems to be doing the same job to me .

Actual results:Either of the button is good .


Expected results:


Additional info:

Comment 2 Chris Hale 2017-03-20 16:12:17 UTC
GH PR . https://github.com/ManageIQ/manageiq-ui-service/pull/597

Comment 3 Shveta 2017-04-17 20:39:21 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:42:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.